Subject: Ticket re-opened - [#3678] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 21:59:37 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3678 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3678 to view the ticket.  Ticket comment    
 Hello Again, 

 

 We had the electrician stop by and take a look today.  We are still not sure why, but he unplugged the HDMI cable from the Apple dongle and plugged it back in and it fixed the issue. 

 

 
 Matt Devanney 

 Health & Wellness Coordinator 

 
 YMCA of GREATER HARTFORD 

 
 
 P 
860.522.4183 
F 860.724.9858 

 
 [email-masked] 

 
 GHYMCA.org | Facebook.com/GHYMCA 

 

 
 
 “We build lifelong success” 

 

   

 

 

 From: Les Mills International <[email-masked]> 
 
Sent: Tuesday, June 30, 2020 1:44 PM 
To: matt devanney <[email-masked]> 
Cc: rick hersom <[email-masked]>; [email-masked]; toni proffitt <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not respond if sender claims 
 to be somebody from within the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe. 

 

   

 

 Hi Matt, 

 

   

 
 Thank you for your prompt response. 

 

   

 
 Please follow initial troubleshooting steps below: 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000208319-i-m-seeing-the-error-message-there-is-no-external-screen-connected- 

 
 
 ​ 

 
 
 However, we would like to take a closer look at your setup equipment, so please take photos of your installation for us so that we can investigate further. 

 

   

 
 Best Regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3678 

 

 
 On Wed, 1 Jul at 5:13 AM 
, Matt <[email-masked]> wrote: 

 

 

 Good Afternoon, 

 

   

 
 Yes we are using all of the certified parts with the iPad to TV setup. It was working a few weeks ago. This problem has occurred now that we are back open and are setting 
 up a virtual schedule.  

 

   

 
 
 Matt Devanney 

 
 
 Health & Wellness Coordinator 

 
 
 YMCA of GREATER HARTFORD 

 
 
 P 860.522.4183 F 860.724.9858 

 
 
 [email-masked] 

 
 
 GHYMCA.org | Facebook.com/GHYMCA 

 
 
 “We build lifelong success” 

 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Monday, June 29, 2020 6:31:20 PM 
To: matt devanney <[email-masked]> 
Cc: rick hersom <[email-masked]>; 
[email-masked] <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills  

 

 

 

 CAUTION: This email originated from outside of the organization. Do not respond if sender claims 
 to be somebody from within the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe. 

 

   

 

 Hi Matt, 

 
 
 ​ 

 

 Thanks for contacting us.  The error message occurs when the App fails to send a video signal to the external screen.  Can you confirm that you’re using a genuine Apple adapter, 
 HDMI cable and EDID emulator with audio extraction within the setup?  

 
 
 ​ 

 
 
 If you’re able to provide a schematic of your AV setup that will help us establish where the problem might be. 

 

   

 
 Here 
 is a link to the equipment required for a smooth Virtual experience. 

 

   

 
 Many thanks 

 

   

 
 Charlotte 

 

  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3678  

 

  

 

 
 
 On Tue, 30 Jun at 7:42 AM 
, Matt <[email-masked]> wrote: 

 

 
 Submitted data 

 
 The following data was submitted. 

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 
 
 [email-masked] 

 

 
 your name 

 
 
 Matt Devanney 

 

 
 country 

 
 
 United States 

 

 
 state 

 
 
 CT 

 

 
 zipPostal 

 
 
 01603 

 

 
 Text box 

 
 
 “No external screen” error message 

 

 
 Question 

 
 
 I need technical support 

 

 
 Customer 

 
 
 Yes 

 

 
 Username 

 
 
 [email-masked] 

 

 
 Phone 

 
 
 860.522.4183 

 

 
 Comments 

 
 
 I have a TV setup and did a self-install in conjunction with our Executive Director (his name is Rick Hersom – you can CC him at 
[email-masked]) and electrician (his name is Allen Sulham – you can CC him at 
[email-masked]). When I try to play a class, I receive this error message: “there is no external screen connected to the device. Please connect one to start playing.” Could you please assist? 

 

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

 

 

 

 

 

 
 3678:859387